@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

* {
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  font-family: 'Muli', sans-serif;
  margin: 0;
  background-color: #3b3b98;
}

.app {
  color: #fff;
  background-color: #23235b;
  padding: 20px;
  width: 350px;
  max-width: 100%;
  box-shadow: 0 2px 10px rgb(255 255 255 / 20%);
}

h2 {
  margin: 10px 0 20px;
  text-align: center;
}

.result-ctn {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 12px 10px;
  font-size: 18px;
  height: 50px;
  display: flex;
  align-items: center;
  position: relative;
}

.result-ctn > .btn {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 40px;
  height: 40px;
  font-size: 20px;
}

.btn {
  font-size: 16px;
  border: none;
  cursor: pointer;
  background-color: #3b3b98;
  color: #fff;
  padding: 8px 12px;
}

.btn-large {
  display: block;
  width: 100%;
}

.setting {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 15px 0;
}
